de_DE:
  SilverStripe\UserForms:
    ADDEMAILRECIPIENT: 'E-Mail-Empfänger hinzufügen'
    CLEARBUTTON: Löschen
    CONFIGURATION: Konfiguration
    DISABLECSRFSECURITYTOKEN: 'Deaktiviere CSRF-Token'
    DISPLAYERRORMESSAGESATTOP: 'Fehlermeldungen über dem Formular anzeigen?'
    ENABLELIVEVALIDATION: 'Aktiviere Live-Validierung'
    NORECIPIENTS: 'Warnung: Sie haben keine Empfänger konfiguriert. Einsendungen gehen möglicherweise verloren.'
    ONCOMPLETELABEL: 'Nach Vervollständigung anzeigen'
    RECIPIENTS: Empfänger
    SAVESUBMISSIONS: 'Deaktiviere Speichern von Einsendungen auf dem Server'
    SHOWCLEARFORM: "Zeige 'Löschen'-Button"
    SUBMISSIONS: Einsendungen
    SUBMITBUTTON: Absenden
    TEXTONCLEAR: "Text auf 'Löschen'-Button"
    TEXTONSUBMIT: 'Text auf Absende-Button'
  SilverStripe\UserForms\Control\UserDefinedFormAdmin:
    CANCEL: Abbrechen
    FOLDER_OPTIONS_NEW: 'Neuen Ordner erzeugen (empfohlen)'
    FORM_ACTION_CONFIRM: 'Speichern und weiter'
  SilverStripe\UserForms\Extension\UserFormFieldEditorExtension:
    ADD_FIELD: 'Feld hinzufügen'
    ADD_FIELD_GROUP: 'Gruppe hinzufügen'
    ADD_PAGE_BREAK: 'Seite hinzufügen'
    FORMFIELDS: Formularfelder
    has_many_Fields: Felder
  SilverStripe\UserForms\Form\UserFormsGridFieldFilterHeader:
    FILTERSUBMISSIONS: 'Einreichungen filtern..'
    FROM: Formular
    RESET: Zurücksetzen
    WHEREVALUEIS: 'nach Wert..'
  SilverStripe\UserForms\Model\EditableCustomRule:
    PLURALNAME: 'Editierbare eigene Regeln'
    SINGULARNAME: 'Editierbare eigene Regel'
  SilverStripe\UserForms\Model\EditableFormField:
    CHECKEDBYDEFAULT: 'Standardmäßig ist dieses Feld markiert'
    CUSTOMERROR: 'Eigene Fehlermeldung'
    CUSTOMOPTIONS: Optionen
    CUSTOMRULES: 'Eigene Regeln'
    DEFAULT: Standardwert
    DEFAULTTOTODAY: 'Standardmäßig auf heute'
    DISPLAYIF: 'Sichtbarkeit ändern wenn'
    EXTRACLASS_MULTIPLE: 'Mehrere CSS-Klassen mit Leerzeichen trennen'
    EXTRACLASS_SELECT: 'Wähle aus der Liste erlaubter Stile'
    EXTRACLASS_TITLE: 'Zusätzliche Stile'
    EXTRACLASS_Title: 'Zusätzliche CSS-Klassen'
    FIELDISREQUIRED: '{name} ist ein Pflichtfeld'
    GROUP: Gruppe
    INITIALVISIBILITY: 'Interne Sichtbarkeit'
    'NO': Nein
    PLACEHOLDER: Platzhalter
    PLURALNAME: 'Editierbare Formularfelder'
    REQUIRED: 'Pflichtfeld?'
    RIGHTTITLE: 'Titel rechts'
    SHOWINSUMMARY: 'Zeige in Zusammenfassung'
    SINGULARNAME: 'Editierbares Formularfeld'
    TITLE: Titel
    TYPE: Typ
    TYPE_EMPTY: 'Wähle Feld-Typ'
    VALIDATION: Validierung
    'YES': Ja
    db_Placeholder: Platzhalter
    db_RightTitle: 'Titel rechts'
    db_Title: Titel
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckbox:
    PLURALNAME: Checkboxen
    SINGULARNAME: 'Checkbox Feld'
  SilverStripe\UserForms\Model\EditableFormField\EditableCheckboxGroupField:
    PLURALNAME: 'Checkbox Gruppen'
    SINGULARNAME: 'Checkbox Gruppe'
  SilverStripe\UserForms\Model\EditableFormField\EditableCountryDropdownField:
    DEFAULT: Standardwert
    EMPTY_STRING: 'Leere Zeichenkette'
    PLURALNAME: Länder-Dropdowns
    SINGULARNAME: Länder-Dropdown
  SilverStripe\UserForms\Model\EditableFormField\EditableDateField:
    PLURALNAME: Datumsfelder
    SINGULARNAME: Datumsfeld
  SilverStripe\UserForms\Model\EditableFormField\EditableDropdown:
    SINGULARNAME: 'Dropdown Feld'
  SilverStripe\UserForms\Model\EditableFormField\EditableEmailField:
    PLURALNAME: E-Mail-Felder
    SINGULARNAME: E-Mail-Feld
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroup:
    PLURALNAME: 'Editierbare Feld-Gruppen'
    SINGULARNAME: 'Editierbare Feld-Gruppe'
  SilverStripe\UserForms\Model\EditableFormField\EditableFieldGroupEnd:
    FIELD_GROUP_START: 'Gruppe {group}'
    belongs_to_Group: Gruppe
  SilverStripe\UserForms\Model\EditableFormField\EditableFileField:
    PLURALNAME: Dateiupload-Felder
    SELECTUPLOADFOLDER: 'Ordner für den Upload auswählen'
    SINGULARNAME: Dateiupload-Feld
  SilverStripe\UserForms\Model\EditableFormField\EditableFormHeading:
    LEVEL: 'Überschriftsebene auswählen'
    PLURALNAME: Überschriften
    SINGULARNAME: Überschrift
  SilverStripe\UserForms\Model\EditableFormField\EditableFormStep:
    PLURALNAME: Seiten
    SINGULARNAME: Seiten
    STEP_NEXT: Nächste
    STEP_PREV: Vorherige
    STEP_TITLE: 'Seite {page}'
    TITLE_FIRST: 'Erste Seite'
  SilverStripe\UserForms\Model\EditableFormField\EditableLiteralField:
    HIDEFROMREPORT: 'Nicht in Berichten anzeigen?'
    HIDELABEL: "'Titel'-Label in Frontend verbergen?"
    PLURALNAME: HTML-Blöcke
    SINGULARNAME: HTML-Block
  SilverStripe\UserForms\Model\EditableFormField\EditableMemberListField:
    PLURALNAME: 'Member List Felder'
    SINGULARNAME: 'Member List Feld'
    has_one_Group: Gruppe
  SilverStripe\UserForms\Model\EditableFormField\EditableMultipleOptionField:
    DEFAULT: 'Standardmäßig ausgewählt?'
    OPTIONSTAB: Optionen
    PLURALNAME: 'Editierbare Multi-Option Felder'
    SINGULARNAME: 'Editierbares Multi-Option Feld'
    TITLE: Titel
    VALUE: Wert
    has_many_Options: Optionen
  SilverStripe\UserForms\Model\EditableFormField\EditableNumericField:
    ORDER_WARNING: 'Minimale Länge sollte unter maximaler Länge liegen.'
    PLURALNAME: Zahlenfelder
    RANGE: 'Erlaubte nummerische Range'
    RANGE_TO: an
    SINGULARNAME: Zahlenfeld
  SilverStripe\UserForms\Model\EditableFormField\EditableOption:
    PLURALNAME: 'Editierbare Optionen'
    SINGULARNAME: 'Editierbare Option'
    db_Title: Titel
    db_Value: Wert
  SilverStripe\UserForms\Model\EditableFormField\EditableRadioField:
    PLURALNAME: Radio-Groups
    SINGULARNAME: Radio-Button
  SilverStripe\UserForms\Model\EditableFormField\EditableTextField:
    AUTOCOMPLETE: Auto-Vervollständigung
    MAX_LENGTH: 'Maximale Textlänge'
    MINMAXLENGTHCHECK: 'Minimale Länge sollte kleiner als maximale Länge sein'
    MIN_LENGTH: 'Minimale Textlänge'
    NUMBERROWS: 'Anzahl der Zeilen'
    NUMBERROWS_DESCRIPTION: 'Felder mit mehr als einer Zeile werden als Text-Area generiert'
    PLURALNAME: Textfelder
    RANGE_TO: an
    SINGULARNAME: Textfeld
    TEXTLENGTH: Textlänge
    db_Autocomplete: Auto-Vervollständigung
  SilverStripe\UserForms\Model\Recipient\EmailRecipient:
    CUSTOMRULESTAB: 'Eigene Regeln'
    EMAILCONTENTTAB: E-Mail-Inhalt
    EMAILDETAILSTAB: E-Mail-Details
    EMAILFROMREQUIRED: 'Absender-Adresse ist erforderlich'
    EMAILTOREQUIRED: 'Empfänger-Adresse ist erforderlich'
    PLURALNAME: E-Mail-Empfänger
    SINGULARNAME: 'Anpassbares Formular E-Mail Empfänger'
    db_EmailSubject: Betreff
    db_EmailTemplate: E-Mail-Template
    has_one_Form: Formular
  SilverStripe\UserForms\Model\Recipient\EmailRecipientCondition:
    PLURALNAME: 'Bedingungen für E-Mail-Empfänger'
    SINGULARNAME: 'Bedingung für E-Mail-Empfänger'
  SilverStripe\UserForms\Model\Submission\SubmittedFileField:
    DOWNLOADFILE: 'Datei herunterladen'
    PLURALNAME: 'Abgesendete Dateifelder'
    SINGULARNAME: 'Abgesendetes Dateifeld'
  SilverStripe\UserForms\Model\Submission\SubmittedForm:
    PLURALNAME: 'Abgesendete Formulare'
    SINGULARNAME: 'Abgesendetes Formular'
    SUBMITTER: Absender
  SilverStripe\UserForms\Model\Submission\SubmittedFormField:
    PLURALNAME: 'Abgesendete Formularfelder'
    SINGULARNAME: 'Abgesendetes Formularfeld'
    db_Title: Titel
    db_Value: Wert
  SilverStripe\UserForms\Model\UserDefinedForm:
    ADDEMAILRECIPIENT: 'E-Mail-Empfänger hinzufügen'
    CLASS_DESCRIPTION: 'Fügt ein anpassbares Formular hinzu.'
    CLEARBUTTON: Löschen
    CONFIGURATION: Konfiguration
    DESCRIPTION: 'Fügt ein anpassbares Formular hinzu.'
    DISABLECSRFSECURITYTOKEN: 'Deaktiviere CSRF-Token'
    DISPLAYERRORMESSAGESATTOP: 'Fehlermeldungen über dem Formular anzeigen?'
    EMAILADDRESS: E-Mail
    EMAILBODY: Inhalt
    EMAILBODYHTML: Inhalt
    EMAILFROM: Von
    EMAILSUBJECT: Betreff
    EMAILTEMPLATE: E-Mail-Template
    ENABLELIVEVALIDATION: 'Aktiviere Live-Validierung'
    EmailFromContent: 'Mit der Absender-Adresse können Sie bestimmen, von welcher Adresse aus die E-Mail versendet wird. Meistens ist es eine Adresse der selben Domain wie die Webseite. Die Webseite meineseite.com benötigt z.B. irgendwas@meineseite.com. Sie können zusätzlich jede Adresse als "Antworten an" eintragen.'
    FROMADDRESS: 'E-Mail versendet von'
    HIDEFORMDATA: 'Formulardaten in E-Mail nicht anzeigen'
    NORECIPIENTS: 'Warnung: Sie haben keine Empfänger konfiguriert. Einsendungen gehen möglicherweise verloren.'
    ONCOMPLETELABEL: 'Nach Vervollständigung anzeigen'
    ORSELECTAFIELDTOUSEASFROM: '.. oder ein Feld für Antwort-Adresse wählen'
    ORSELECTAFIELDTOUSEASTO: '.. oder wähle ein Feld als Empfänger-Adresse'
    PLURALNAME: 'Anpassbares Formular'
    PREVIEW_EMAIL: E-Mail-Vorschau
    PREVIEW_EMAIL_DESCRIPTION: 'Hinweis: Ungespeicherte Änderungen werde nicht in der Vorschau angezeigt.'
    PREVIEW_EMAIL_UNAVAILABLE: 'Sie können die Vorschau dieser E-Mail ansehen, wenn der Empfänger gespeichert wurde.'
    RECIPIENTS: Empfänger
    REPLYADDRESS: 'E-Mail-Adresse für "Antworten an"'
    REPLYADDRESS_DESCRIPTION: 'E-Mail-Adresse, an welche der Empfänger antworten kann.'
    SAVESUBMISSIONS: 'Deaktiviere Speichern von Einsendungen auf dem Server'
    SELECTAFIELDTOSETSUBJECT: '.. oder ein Feld als Betreff wählen'
    SENDEMAILTO: 'E-Mail senden an'
    SENDEMAILTO_DESCRIPTION: 'Sie können mehrere E-Mail-Adressen kommasepariert eingeben'
    SENDIF: Versand-Bedingung
    SENDIFAND: 'Alle Bedingungen sind wahr'
    SENDIFOR: 'Beliebige Bedingung ist wahr'
    SENDPLAIN: 'E-Mail als Text versenden (HTML wird entfernt)'
    SHOWCLEARFORM: "Zeige 'Löschen'-Button"
    SINGULARNAME: 'Anpassbares Formular'
    SUBMISSIONS: Einsendungen
    SUBMITBUTTON: Senden
    TEXTONCLEAR: "Text auf 'Löschen'-Button"
    TEXTONSUBMIT: 'Text auf Absende-Button'
    TYPEREPLY: 'Antwort-Adresse eingeben'
    TYPESUBJECT: 'Betreff eingeben'
    TYPETO: 'Empfänger-Adresse eingeben'
    db_EnableLiveValidation: 'Aktiviere Live-Validierung'
    has_many_Fields: Felder
    has_many_Submissions: Einsendungen
